<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<Window size="480,160">
	<StartDownload name="downloadVL" float="true" pos="100,400,0,0" width="480" height="160" bkimage="file='common\bg_dialog.png' corner='14,28,14,14'" datum="4,0,0,400,10">
		<HorizontalLayout name="download_head" height="28">
			<Label name="title" text="Component Update" float="true" pos="205,0,0,0" width="70" height="28" font="2" />
			<BlackCoverButton name="closedownload" float="true" pos="430,0,0,0" width="39" height="19" normalimage="file='common\closeBtn.png' source='0,0,39,19'" hotimage="file='common\closeBtn.png' source='0,19,39,38'" pushedimage="file='common\closeBtn.png' source='0,38,39,57'" autoclose="false"/>
		</HorizontalLayout>
		<VerticalLayout name="danno2VL">
			<Label name="downspeed" text="Speed:" float="true" pos="126,20,0,0" width="120" height="20" align="center"/>
			<Label name="downleft" text="Estimate:" float="true" pos="246,20,0,0" width="200" height="20"/>
			<Progress name="downProgress" float="true" pos="28,42,0,0" width="420" height="11" max="100" value="0" bkimage="file='login\dark.png' corner='6,4,6,6'" foreimage="file='login\light.png' corner='4,4,4,4'" foreimagemodify="0,0,0,2"/>
			<Label name="downpercent" float="true" pos="0,50,0,0" width="480" height="20" align="center"/>
		</VerticalLayout>
		<HorizontalLayout name="download_info" height="68">			
			<BlackCoverButton name="telecom1down" text="Server1" textcolor="0x00FFFFFF" float="true" pos="34,2,0,0" width="76" height="34" usertag="0" normalimage="file='common\btn_anniu.png' source='0,0,80,37' corner='10,10,10,10'" hotimage="file='common\btn_anniu.png' source='0,37,80,74' corner='10,10,10,10'" pushedimage="file='common\btn_anniu.png' source='0,74,80,111' corner='10,10,10,10'" autoclose="false"/>
			<BlackCoverButton name="telecom2down" text="Server2" textcolor="0x00FFFFFF" float="true" pos="144,2,0,0" width="76" height="34" usertag="1" normalimage="file='common\btn_anniu.png' source='0,0,80,37' corner='10,10,10,10'" hotimage="file='common\btn_anniu.png' source='0,37,80,74' corner='10,10,10,10'" pushedimage="file='common\btn_anniu.png' source='0,74,80,111' corner='10,10,10,10'" autoclose="false"/>
			<BlackCoverButton name="unioncomdown" text="Server3" textcolor="0x00FFFFFF" float="true" pos="254,2,0,0" width="76" height="34" usertag="2" normalimage="file='common\btn_anniu.png' source='0,0,80,37' corner='10,10,10,10'" hotimage="file='common\btn_anniu.png' source='0,37,80,74' corner='10,10,10,10'" pushedimage="file='common\btn_anniu.png' source='0,74,80,111' corner='10,10,10,10'" autoclose="false"/>
			<BlackCoverButton name="netdiskdown" text="SkyDrive" textcolor="0x00FFFFFF" float="true" pos="364,2,0,0" width="76" height="34" normalimage="file='common\btn_anniu.png' source='0,0,80,37' corner='10,10,10,10'" hotimage="file='common\btn_anniu.png' source='0,37,80,74' corner='10,10,10,10'" pushedimage="file='common\btn_anniu.png' source='0,74,80,111' corner='10,10,10,10'" autoclose="false"/>
			<BlackCoverButton name="baidudown" text="baidudown" textcolor="0x00FFFFFF" float="true" pos="34,2,0,0" width="76" height="34" usertag="0" normalimage="file='common\btn_anniu.png' source='0,0,80,37' corner='10,10,10,10'" hotimage="file='common\btn_anniu.png' source='0,37,80,74' corner='10,10,10,10'" pushedimage="file='common\btn_anniu.png' source='0,74,80,111' corner='10,10,10,10'" autoclose="false"/>
			<BlackCoverButton name="y360down" text="y360down" textcolor="0x00FFFFFF" float="true" pos="144,2,0,0" width="76" height="34" usertag="1" normalimage="file='common\btn_anniu.png' source='0,0,80,37' corner='10,10,10,10'" hotimage="file='common\btn_anniu.png' source='0,37,80,74' corner='10,10,10,10'" pushedimage="file='common\btn_anniu.png' source='0,74,80,111' corner='10,10,10,10'" autoclose="false"/>
			<BlackCoverButton name="xunleidown" text="xunleidown" textcolor="0x00FFFFFF" float="true" pos="254,2,0,0" width="76" height="34" usertag="2" normalimage="file='common\btn_anniu.png' source='0,0,80,37' corner='10,10,10,10'" hotimage="file='common\btn_anniu.png' source='0,37,80,74' corner='10,10,10,10'" pushedimage="file='common\btn_anniu.png' source='0,74,80,111' corner='10,10,10,10'" autoclose="false"/>
		</HorizontalLayout>
	</StartDownload>
</Window>